## kitty 0.36.4

=== debian/changelog ===
kitty (0.36.4-3) unstable; urgency=medium

  * Avoid raising exception on missing fonts on CI
  * Add patch to use dbus_try_get_local_machine_id (Closes: #1085337)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 18 Oct 2024 22:22:19 +0530

kitty (0.36.4-2) unstable; urgency=medium

  [ Guillem Jover ]
  * Do not hardcode gopsutil v3 (Closes: #1083118)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 02 Oct 2024 16:04:06 +0530

kitty (0.36.4-1) unstable; urgency=medium

  * New upstream version 0.36.4 (Refresh patch)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 Sep 2024 12:17:37 +0530

kitty (0.36.1-1) unstable; urgency=medium

  * New upstream version 0.36.1
   + Update copyright and patches
  * Embed NERD fonts since it is not currently available in Debian
  * Move all external stuff to debian/external
  * Update debian/source/include-binaries to allow vendoring ttf file
  * Remove uthash from copyright (no longer in upstream source)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 24 Aug 2024 14:56:47 +0530
