## kitty 0.37.0

=== debian/changelog ===
kitty (0.37.0-1) unstable; urgency=medium

  * New upstream version 0.37.0 (Refresh patches)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 24 Nov 2024 11:39:37 +0530
