## kitty 0.38.1

=== debian/changelog ===
kitty (0.38.1-1) unstable; urgency=medium

  * New upstream version 0.38.1

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 04 Jan 2025 15:23:42 +0800
