## kitty 0.39.0

=== debian/changelog ===
kitty (0.39.0-1) unstable; urgency=medium

  * New upstream version 0.39.0

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 18 Jan 2025 21:07:50 +0800
