## kitty 0.39.1

=== debian/changelog ===
kitty (0.39.1-1) unstable; urgency=medium

  * New upstream version 0.39.1
  * Get rid of a patch for removing install
    instructions, address it in d/clean
  * Refresh patches

 -- Nilesh Patra <nilesh@debian.org>  Sun, 16 Feb 2025 15:52:43 +0530
