=== debian/changelog ===
kitty (0.41.1-2) unstable; urgency=medium

  * Backport upstream patch to fixup FTBFS on s390x
  * Update patch to avoid privacy breach

 -- Nilesh Patra <nilesh@debian.org>  Thu, 05 Jun 2025 20:39:21 +0530

kitty (0.41.1-1) unstable; urgency=medium

  * New upstream version 0.41.1 (Closes: #1103691)
    + Addresses: CVE-2025-43929
  * Refresh patches
  * Add -tags testing to dh_auto_test so go:build testing files get picked up

 -- Nilesh Patra <nilesh@debian.org>  Sat, 26 Apr 2025 12:17:24 +0530

kitty (0.40.0-1) unstable; urgency=medium

  * New upstream version 0.40.0
  * Revert move to vendored fork of imaging, use original disintegration/imaging
  * Update my maintenance email
  * Refresh patches
  * Add libcairo2-dev to Build-Depends
  * Patch to use disintegration/imaging
  * d/copyright: Replace FSF address with URL in LGPL-2.1+ stanza
  * Bump Standards-Version to 4.7.2

 -- Maytham Alsudany <maytham@debian.org>  Mon, 17 Mar 2025 15:22:06 +0800
