=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: kitty
 Priority: optional
 Maintainer: Nilesh Patra <nilesh@debian.org>
-Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
+Uploaders: Maytham Alsudany <maytham@debian.org>
 Section: x11
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 XS-Go-Import-Path: kitty
 Homepage: https://sw.kovidgoyal.net/kitty/
@@ -17,7 +17,7 @@
  golang-github-altree-bigfloat-dev,
  golang-github-alecthomas-chroma-v2-dev,
  golang-github-bmatcuk-doublestar-dev (>= 4),
-# golang-github-disintegration-imaging-dev,
+ golang-github-disintegration-imaging-dev,
  golang-github-dlclark-regexp2-dev,
  golang-github-edwvee-exiffix-dev,
  golang-github-google-go-cmp-dev,
@@ -31,6 +31,7 @@
  golang-howett-plist-dev,
  fish <!nocheck>,
  furo <!nodoc>,
+ libcairo2-dev,
  libdbus-1-dev,
  libfontconfig-dev,
  libfreetype-dev,
