=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,6 @@
 	dh_auto_clean --buildsystem=golang -O--builddirectory=_build
 
 override_dh_auto_configure:
-	cp -r $(CURDIR)/debian/external/vendor/ $(CURDIR)/
 	cp -r $(CURDIR)/debian/external/fonts $(CURDIR)/
 	dh_auto_configure -O--with=python3 -O--with=sphinxdoc
 	dh_auto_configure -O--buildsystem=golang -O--builddirectory=_build
@@ -60,7 +59,7 @@
 	GOPATH="$(GOPATH)" HOME="$(HOME)" KITTY_RUNTIME_DIRECTORY="$(KITTY_RUNTIME_DIRECTORY)" python3 setup.py $(V) build-launcher --skip-building-kitten --skip-code-generation
 	LC_ALL=en_US.UTF-8 LANG=en_US.UTF-8 GOPATH="$(GOPATH)" HOME="$(HOME)" KITTY_RUNTIME_DIRECTORY="$(KITTY_RUNTIME_DIRECTORY)" python3 setup.py $(V) test
 	# Run Golang tests
-	KITTY_PATH_TO_KITTY_EXE="$(CURDIR)/kitty/launcher/kitty" dh_auto_test -O--buildsystem=golang -O--builddirectory=_build
+	KITTY_PATH_TO_KITTY_EXE="$(CURDIR)/kitty/launcher/kitty" dh_auto_test -O--buildsystem=golang -O--builddirectory=_build -- -tags testing
 	rm -f $(CURDIR)/kitty/launcher/kitten
 
 override_dh_auto_install:
