## kitty 0.42.1

=== debian/changelog ===
kitty (0.42.1-1) experimental; urgency=medium

  * New upstream version 0.42.1
  * Refresh patches
  * Update import path to github.com/kovidgoyal/kitty

 -- Maytham Alsudany <maytham@debian.org>  Tue, 15 Jul 2025 18:32:15 +0800
