=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: x11
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
-XS-Go-Import-Path: kitty
+XS-Go-Import-Path: github.com/kovidgoyal/kitty
 Homepage: https://sw.kovidgoyal.net/kitty/
 Vcs-Git: https://salsa.debian.org/debian/kitty.git
 Vcs-Browser: https://salsa.debian.org/debian/kitty
