=== debian/rules ===
--- 
+++ 
@@ -42,11 +42,11 @@
 
 override_dh_auto_build:
 	env HOME="$(HOME)" python3 setup.py $(V) linux-package --skip-building-kitten
-	cp $(CURDIR)/kitty/docs_ref_map_generated.h $(GO_BUILDDIR)/kitty/kitty
-	cp $(CURDIR)/kitty/uniforms_generated.h $(GO_BUILDDIR)/kitty/kitty
-	cd $(GO_BUILDDIR)/kitty && \
+	cp $(CURDIR)/kitty/docs_ref_map_generated.h $(GO_BUILDDIR)/github.com/kovidgoyal/kitty/kitty
+	cp $(CURDIR)/kitty/uniforms_generated.h $(GO_BUILDDIR)/github.com/kovidgoyal/kitty/kitty
+	cd $(GO_BUILDDIR)/github.com/kovidgoyal/kitty && \
 		$(CURDIR)/linux-package/bin/kitty +launch gen/go_code.py
-	GOPATH="$(GOPATH)" go build -trimpath -v -ldflags '-s -w' -o $(CURDIR)/linux-package/bin/kitten kitty/tools/cmd
+	GOPATH="$(GOPATH)" go build -trimpath -v -ldflags '-s -w' -o $(CURDIR)/linux-package/bin/kitten github.com/kovidgoyal/kitty/tools/cmd
 	ln -s $(CURDIR)/linux-package/bin/kitten $(CURDIR)/kitty/launcher/kitten
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	$(MAKE) docs
