## kitty 0.42.2

=== debian/changelog ===
kitty (0.42.2-1) unstable; urgency=medium

  [ Maytham Alsudany ]
  * New upstream version 0.42.2

  [ Nilesh Patra ]
  * Tighten B-D on golang-github-disintegration-imaging-dev
  * Revert "Patch to use github.com/godbus/dbus instead of fork"
  * Vendor forked module for now until changes are picked up.
    Opened https://github.com/godbus/dbus/issues/414 to let godbus upstream know
    and ask to pickup patches.
  * Add vendor module information in d/copyright
  * Copy vendor dir in source root in dh_auto_configure step
  * Update d/watch to use Version 5
  * Drop Rules-Requires-Root field

 -- Nilesh Patra <nilesh@debian.org>  Sat, 27 Sep 2025 23:20:45 +0530
