=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Uploaders: Maytham Alsudany <maytham@debian.org>
 Section: x11
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/kovidgoyal/kitty
 Homepage: https://sw.kovidgoyal.net/kitty/
 Vcs-Git: https://salsa.debian.org/debian/kitty.git
@@ -17,7 +16,7 @@
  golang-github-altree-bigfloat-dev,
  golang-github-alecthomas-chroma-v2-dev,
  golang-github-bmatcuk-doublestar-dev (>= 4),
- golang-github-disintegration-imaging-dev,
+ golang-github-disintegration-imaging-dev (>= 1.6.2-3~),
  golang-github-dlclark-regexp2-dev,
  golang-github-edwvee-exiffix-dev,
  golang-github-google-go-cmp-dev,
