=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,7 @@
 
 override_dh_auto_configure:
 	cp -r $(CURDIR)/debian/external/fonts $(CURDIR)/
+	cp -r $(CURDIR)/debian/vendor $(CURDIR)/
 	dh_auto_configure -O--with=python3 -O--with=sphinxdoc
 	dh_auto_configure -O--buildsystem=golang -O--builddirectory=_build
