=== debian/changelog ===
kitty (0.43.1-1) unstable; urgency=medium

  * New upstream version 0.43.1
  * Vendor github.com/kovidgoyal/imaging
  * Add patch to use golang-github-edwvee-exiffix instead of fork

 -- Nilesh Patra <nilesh@debian.org>  Sat, 18 Oct 2025 20:28:18 +0530
