=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
  golang-github-altree-bigfloat-dev,
  golang-github-alecthomas-chroma-v2-dev,
  golang-github-bmatcuk-doublestar-dev (>= 4),
- golang-github-disintegration-imaging-dev (>= 1.6.2-3~),
  golang-github-dlclark-regexp2-dev,
  golang-github-edwvee-exiffix-dev,
  golang-github-google-go-cmp-dev,
