=== debian/watch ===
Version: 5

Template: Github
Owner: kovidgoyal
Project: kitty
