## kitty 0.44.0

=== debian/changelog ===
kitty (0.44.0-1) unstable; urgency=medium

  * New upstream version 0.44.0 (Closes: #1118705)
    + Re-diff patches
  * Backport upstream patch to fixup fish integration tests
  * Vendor go-parallel
  * Update version of imaging fork

 -- Nilesh Patra <nilesh@debian.org>  Wed, 26 Nov 2025 20:38:15 +0530
