## kitty 0.45.0

=== docs/requirements.txt ===
# sphinx-inline-tabs breaks with sphinx >= 9
sphinx <= 8.2.3
furo
sphinx-copybutton
sphinxext-opengraph
sphinx-inline-tabs
sphinx-autobuild
matplotlib
