=== debian/changelog ===
kitty (0.45.0-2) unstable; urgency=medium

  * Team Upload.
  * Bump Standards-Version to 4.7.3 (no changes needed)
  * Add upstream patch to fix FTBFS with glibc 2.43 (Closes: #1128552)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 23 Feb 2026 01:05:06 +0530

kitty (0.45.0-1) unstable; urgency=medium

  * New upstream version 0.45.0
    - Drop un-needed patches
    - Re-diff patches
  * Vendor duratime and go-shm
  * Update versions of imaging and go-parallel (vendored deps)
  * Add patch to avoid hard-coding toolchain

 -- Nilesh Patra <nilesh@debian.org>  Sat, 03 Jan 2026 01:47:34 +0530
