=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Nilesh Patra <nilesh@debian.org>
 Uploaders: Maytham Alsudany <maytham@debian.org>
 Section: x11
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 XS-Go-Import-Path: github.com/kovidgoyal/kitty
 Homepage: https://sw.kovidgoyal.net/kitty/
 Vcs-Git: https://salsa.debian.org/debian/kitty.git
@@ -17,11 +17,14 @@
  golang-github-alecthomas-chroma-v2-dev,
  golang-github-bmatcuk-doublestar-dev (>= 4),
  golang-github-dlclark-regexp2-dev,
- golang-github-edwvee-exiffix-dev,
  golang-github-google-go-cmp-dev,
  golang-github-google-uuid-dev,
+ golang-github-klauspost-compress-dev,
+ golang-github-nwaples-rardecode-dev,
+ golang-github-rwcarlsen-goexif-dev,
  golang-github-seancfoley-ipaddress-go-dev,
  golang-github-shirou-gopsutil-dev,
+ golang-github-ulikunitz-xz-dev,
  golang-github-zeebo-xxh3-dev,
  golang-golang-x-exp-dev (>= 0.0~git20230801),
  golang-golang-x-image-dev,
